## linux-signed-lts-raring 3.8.0-44.66%7eprecise1

=== debian/changelog ===
linux-signed-lts-raring (3.8.0-44.66~precise1) precise; urgency=medium

  * Master Version 3.8.0-44.66

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 14 Jul 2014 14:55:39 +0100

linux-signed-lts-raring (3.8.0-44.65~precise1) precise; urgency=medium

  * Master Version 3.8.0-44.65

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 07 Jul 2014 15:16:44 +0100

linux-signed-lts-raring (3.8.0-43.64~precise1) precise; urgency=medium

  * Master Version 3.8.0-43.64

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 30 Jun 2014 12:47:16 -0700

linux-signed-lts-raring (3.8.0-43.63~precise1) precise; urgency=medium

  * Master Version 3.8.0-43.63

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 30 Jun 2014 09:58:05 -0700

linux-signed-lts-raring (3.8.0-42.63~precise1) precise; urgency=medium

  * Master Version 3.8.0-42.63

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 04 Jul 2014 10:21:13 +0100

linux-signed-lts-raring (3.8.0-42.62~precise1) precise; urgency=medium

  * Master Version 3.8.0-42.62

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Jun 2014 12:20:26 -0700

linux-signed-lts-raring (3.8.0-42.61~precise1) precise; urgency=medium

  * Master Version 3.8.0-42.61

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 22 May 2014 16:23:30 +0100

linux-signed-lts-raring (3.8.0-41.60~precise1) precise; urgency=medium

  * Master Version 3.8.0-41.60

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 16 May 2014 09:56:40 -0700

linux-signed-lts-raring (3.8.0-41.59~precise1) precise; urgency=medium

  * Master Version 3.8.0-41.59

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 May 2014 15:17:52 -0700

linux-signed-lts-raring (3.8.0-40.58~precise1) precise; urgency=medium

  * Master Version 3.8.0-40.58

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 14:36:35 -0700

linux-signed-lts-raring (3.8.0-39.57~precise1) precise; urgency=medium

  * Master Version 3.8.0-39.57

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 01 Apr 2014 12:57:15 -0700

linux-signed-lts-raring (3.8.0-38.56~precise1) precise; urgency=medium

  * Master Version 3.8.0-38.56

 -- Brad Figg <brad.figg@canonical.com>  Thu, 13 Mar 2014 09:16:17 -0700

linux-signed-lts-raring (3.8.0-38.55~precise1) precise; urgency=medium

  * Master Version 3.8.0-38.55

 -- Brad Figg <brad.figg@canonical.com>  Tue, 11 Mar 2014 17:18:49 -0700

linux-signed-lts-raring (3.8.0-38.54~precise1) precise; urgency=low

  * Master Version 3.8.0-38.54

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 10 Mar 2014 17:09:53 -0700

linux-signed-lts-raring (3.8.0-37.53~precise1) precise; urgency=medium

  * Master Version 3.8.0-37.53

 -- Brad Figg <brad.figg@canonical.com>  Wed, 19 Feb 2014 13:29:45 -0800

linux-signed-lts-raring (3.8.0-36.52~precise1) precise; urgency=low

  * Master Version 3.8.0-36.52

 -- Brad Figg <brad.figg@canonical.com>  Mon, 03 Feb 2014 11:18:51 -0800

linux-signed-lts-raring (3.8.0-36.51~precise1) precise; urgency=low

  * Master Version 3.8.0-36.51

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 Jan 2014 16:50:56 -0800

linux-signed-lts-raring (3.8.0-35.52~precise1) precise; urgency=medium

  * Master Version 3.8.0-35.52

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 31 Jan 2014 03:12:57 +0000

linux-signed-lts-raring (3.8.0-35.50~precise1) precise; urgency=low

  * Master Version 3.8.0-35.50

 -- Steve Conklin <sconklin@canonical.com>  Wed, 04 Dec 2013 12:08:30 -0600

linux-signed-lts-raring (3.8.0-34.49~precise1) precise; urgency=low

  * Master Version 3.8.0-34.49

 -- Steve Conklin <sconklin@canonical.com>  Wed, 13 Nov 2013 12:07:46 -0600

linux-signed-lts-raring (3.8.0-32.47~precise2) UNRELEASED; urgency=low

  [ Andy Whitcroft ]

  * Fix the version number constraint between linux and linux-signed to be
    '=' to ensure we cannot migrate linux without linux-signed being in
    lock step.  (LP: #1201444)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 Oct 2013 09:06:23 +0100

linux-signed-lts-raring (3.8.0-32.47~precise1) precise; urgency=low

  * Master Version 3.8.0-32.47

 -- Steve Conklin <sconklin@canonical.com>  Wed, 02 Oct 2013 11:49:25 -0500

linux-signed-lts-raring (3.8.0-31.46~precise1) precise; urgency=low

  * Master Version 3.8.0-31.46

 -- Steve Conklin <sconklin@canonical.com>  Wed, 11 Sep 2013 12:05:53 -0500

linux-signed-lts-raring (3.8.0-29.42~precise1) precise; urgency=low

  * Master Version 3.8.0-29.42

 -- Brad Figg <brad.figg@canonical.com>  Wed, 14 Aug 2013 08:47:25 -0700

linux-signed-lts-raring (3.8.0-28.41~precise1) precise; urgency=low

  [ Andy Whitcroft ]
  * Fix the version number constraint between linux and linux-signed to be
    '=' to ensure we cannot migrate linux without linux-signed being in
    lock step.  (LP: #1201444)

  [ Brad Figg ]
  * Master Version 3.8.0-28.41

 -- Brad Figg <brad.figg@canonical.com>  Sun, 28 Jul 2013 14:25:49 -0700

linux-signed-lts-raring (3.8.0-27.40~precise3) precise; urgency=low

  * Master Version 3.8.0-27.40

 -- Brad Figg <brad.figg@canonical.com>  Fri, 19 Jul 2013 07:49:03 -0700

linux-signed-lts-raring (3.8.0-27.40~precise1) precise; urgency=low

  * Master Version 3.8.0-27.40

 -- Brad Figg <brad.figg@canonical.com>  Wed, 10 Jul 2013 09:34:28 -0700

linux-signed-lts-raring (3.8.0-26.38~precise2) precise; urgency=low

  * Master Version 3.8.0-26.38

 -- Steve Conklin <sconklin@canonical.com>  Thu, 20 Jun 2013 10:52:04 -0500

linux-signed-lts-raring (3.8.0-26.38~precise1) precise; urgency=low

  * Master Version 3.8.0-26.38

 -- Steve Conklin <sconklin@canonical.com>  Tue, 18 Jun 2013 14:51:49 -0500

linux-signed-lts-raring (3.8.0-25.37~precise1) precise; urgency=low

  * Master Version 3.8.0-25.37

 -- Steve Conklin <sconklin@canonical.com>  Fri, 07 Jun 2013 11:11:20 -0500

linux-signed-lts-raring (3.8.0-24.35~precise1) precise; urgency=low

  * Master Version 3.8.0-24.35

 -- Steve Conklin <sconklin@canonical.com>  Mon, 03 Jun 2013 15:21:42 -0500

linux-signed-lts-raring (3.8.0-23.34~precise1) precise; urgency=low


